# get-pkgs [![NPM version](https://badge.fury.io/js/get-pkgs.svg)](http://badge.fury.io/js/get-pkgs)  [![Build Status](https://travis-ci.org/jonschlinkert/get-pkgs.svg)](https://travis-ci.org/jonschlinkert/get-pkgs)

> Get the package.json for an array of repos from the npm registry, optionally filtering properties using glob patterns.

## Install

Install with [npm](https://www.npmjs.com/)

```sh
$ npm i get-pkgs --save
```

## Usage

```js
var getPkgs = require('get-pkgs');

getPkgs(['assemble', 'verb'], function(err, pkgs) {
  console.log(pkgs);
});
```

## Related projects

* [get-first-commit](https://www.npmjs.com/package/get-first-commit): Returns a git repository's first commit as a JavaScript object. | [homepage](https://github.com/jonschlinkert/get-first-commit)
* [get-pkg](https://www.npmjs.com/package/get-pkg): Get the package.json for a project from npm. | [homepage](https://github.com/jonschlinkert/get-pkg)
* [github-base](https://www.npmjs.com/package/github-base): Base methods for creating node.js apps that work with the GitHub API. | [homepage](https://github.com/jonschlinkert/github-base)

## Running tests

Install dev dependencies:

```sh
$ npm i -d && npm test
```

## Contributing

Pull requests and stars are always welcome. For bugs and feature requests, [please create an issue](https://github.com/jonschlinkert/get-pkgs/issues/new).

## Author

**Jon Schlinkert**

+ [github/jonschlinkert](https://github.com/jonschlinkert)
+ [twitter/jonschlinkert](http://twitter.com/jonschlinkert)

## License

Copyright © 2015 Jon Schlinkert
Released under the MIT license.

***

_This file was generated by [verb-cli](https://github.com/assemble/verb-cli) on November 22, 2015._